> For the complete documentation index, see [llms.txt](https://docs.ak4y.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.ak4y.com/scripts/ak4y-taxi/language-files.md).

# Language Files

```lua
Config.locales["en"] = {
    game = {
        not_in_zone = "You're not in zone",
        already_in_job = "You're already in job.",
        no_spawn = "There's no vehicle spawn point.",
        end_trip_notify = "You brought the customer! Make an end trip for payment",
        too_far = "You are too far from the destination.",
        false_car = "That's not your job car.",
        false_car_finish = "That's not your job car. You job done.",
        overcharge_warning = "You overcharged the customer! The route taken is longer than the actual distance by %s%%.",
        go_to_client = "You found a client. Go to waypoint.",
        canceled_job = "Either there is no vehicle or you are too far away. So the job is cancelled!",
        not_enough_level = "Your level is not enought to select this vehicle!",
        pay_first = "You need pay your bill first.",
        on_vehicle_damage = "Customer satisfaction has decreased because you had an accident.",
        false_job = "false_job",
    },
    ui = {
        taxi_job = "Taxi Job",
        left_top_desc = "Pick up passengers around the city and drive them to their destination. Earn money based on distance, time, and tips.",
        dcc_main = "DCC MAIN",
        leaderboard = "LEADERBOARD",
        profile = "PROFILE",
        nickname = "Nickname",
        select_loc = "SELECT LOCATION",
        select_loc_desc = "Here you select the location where you want to work",
        selectbtn = "Selected",
        startjob = "Start Job",
        downtown = "Downtown",
        downtown_desc = "The Downtown Cab Area is a busy urban zone at the city’s core, ideal for players seeking fast-paced taxi jobs in a vibrant, high-traffic environment.",
        non_selected = "NON SELECTED",
        civilian_or_player = "Civilian or Player",
        select_vehicle = "SELECT YOUR VEHICLE",
        select_vehicle_desc = "Here you can select the car with which to do the job",
        vehicle_select_btn = "Select",
        vehicle_selected_btn = "Selected",
        daily_missions = "daily missions",
        daily_missions_desc = "Here you can see the daily missions you can complete",
        no_task = "No active tasks",
        empty = "Empty",
        task = "Task",
        top_3 = "leaderboard - TOP 3",
        top_3_desc = "Here you can see the top 3 in this leaderboard",
        top_second = "LEADERBOARD <span>- TOP 2</span>",
        top_first = "LEADERBOARD <span>- TOP 1</span>",
        top_third = "LEADERBOARD <span>- TOP 3</span>",
        leaderboard = "Ledaderboard",
        leaderboard_desc = "Here you can see the rest of leaderboard",
        stats = "STATS",
        stats_desc = "Here you can see the stats of your profile",
        money_earned = "MONEY EARNED",
        from_job = "FROM JOB",
        level_have = "LEVEL YOU HAVE",
        level_have_desc = "ACHIEVED IN THIS JOB",
        routes_complete = "ROUTES COMPLETED",
        routes_complete_desc = "ON THIS JOB",
        progression = "PROGRESSION",
        last_routes = "last routes",
        last_routes_desc = "Here you can see last routes you have completed",
        active_mouse = "ACTIVE MOUSE",
        active_taximeter = "ACTIVE TAXIMETER",
        open_air = "activate AIR CONDITIONING",
        fare = "fare",
        distance = "distance",
        vacant = "VACANT",
        hired = "HIRED",
        timeon = "TIME ON",
        timeof = "TIME OFF",
        end_trip = "END TRIP AND BILL",
        customername = "Customer Name",
        drivename = "Driver Name",
        distance2 = "Distance",
        fare2 = "Fare",
        amount2 = "Amount",
        confirm_payment = "CONFIRM PAYMENT",
        client_transporter = "Clients Transported",
        time_taken = "Time Taken",
        satis_client = "Satisfied Clients",
        dissatis_client = "issatisfied Clients",
        money_earn = "Money Earned",
        air_con = "AIR CONDITIONING",
        air_con_desc = "The air conditioner that blows you cold air",
        exitpanel = "Exit Panel x",
        turnoff = "Turn Off",
        turnon = "Turn On",
        adjust_fan = "Adjust the fan speed",
        temp = "TEMPERATURE",
        temp_desc = "Adjust the temperature",
        warm = "Warm",
        cold = "Cold",
        customer_dissatisfied_air = "The customer is not satisfied with the air conditioning     / / /     Reduce air conditioning speed",
        customer_satisfied_air = "The customer is satisfied with the air conditioning     / / /     Maintain current speed",
        per = "Per",
        customer = "Customer",
        job = "Job",
        required = " Required",
        accumulated = "Accumulated",
    },
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.ak4y.com/scripts/ak4y-taxi/language-files.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
